<!doctype html>
<html class="no-js" lang="">

<head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1,user-scalable=no">
    <title>mobile first</title>

    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->

    <!-- build:css styles/vendor.css -->
    <!-- bower:css -->
    <!-- endbower -->
    <!-- endbuild -->

    <!-- build:css styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->
</head>

<body>
    <!--[if IE]>
      <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->

<div class="page">

    <h1 class="noBorder">A cool and catchy intro to make visitors click the button below</h1>
    
    <button>Call to Action</button><br>

    <img src="img/book.png" class="picture">

    <div class="titleList">
        <ul>
            <li>
                <img src="img/titlelist.png">
                <div class="titleList_copy">
                    <h2>Title 1</h2>
                    <p>A catchphrase, teaser or quote from the book.</p>
                </div>
            </li>
            <li>
                <img src="img/titlelist.png">
                <div class="titleList_copy">
                    <h2>Title 2</h2>
                    <p>Anything descriptive about the book, content or author.</p>
                </div>
            </li>
            <li>
                <img src="img/titlelist.png">
                <div class="titleList_copy">
                    <h2>Title 3</h2>
                    <p>Another reason why people should care about the book.</p>
                </div>
            </li>
        </ul>
    </div> 

</div>

<div class="page">

    <h1>Title for other people saying great things about the book</h1>

    <img src="img/avatar.png" class="avatar2">

    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla viverra nisl neque, sit amet pretium arcu porttitor id. Duis ut urna ac velit egestas semper. Mauris congue metus dui, nec sollicitudin leo dignissim ut.</p>

    <h2>First Last Name<br>
    Title, Company</h2>

    <img src="img/avatar.png" class="avatar2">

    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla viverra nisl neque, sit amet pretium arcu porttitor id. Duis ut urna ac velit egestas semper. Mauris congue metus dui, nec sollicitudin leo dignissim ut.</p>

    <h2>First Last Name<br>
    Title, Company</h2>

    <img src="img/avatar.png" class="avatar2">

    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla viverra nisl neque, sit amet pretium arcu porttitor id. Duis ut urna ac velit egestas semper. Mauris congue metus dui, nec sollicitudin leo dignissim ut.</p>

    <h2>First Last Name<br>
    Title, Company</h2>

</div>

<div class="page" id="forward">

    <h1>Foreward by Someone Important</h1>

    <p>Fusce sit amet vehicula sem. Donec id ante dui. Ut velit sem, cursus ac blandit sit amet, fringilla vitae risus. Aliquam malesuada congue risus at vulputate. Nulla mollis commodo suscipit. Mauris viverra, augue nec porttitor lacinia, sem augue placerat eros, vel ornare lectus arcu nec lorem.</p>

</div>

<div class="page" id="authorPage">

    <img src="img/avatar1.png" class="avatar1">


    <h2>Author Bio</h2>
    <p>
    Nullam volutpat quam a auctor dictum. Aliquam tempor gravida interdum. Duis quis urna velit. Mauris fermentum tincidunt tellus ac sagittis. Nam semper viverra purus non fermentum. Sed eu ipsum sit amet lorem sagittis consectetur. Curabitur facilisis ut sapien sed pretium. Vivamus vel mi at odio tempus porttitor non porttitor ipsum. Suspendisse erat quam, varius sit amet erat et, scelerisque blandit eros.
    </p>

    <div class="mediaLinks">
    <img src="img/Facebook.png" class="mediaLinks_item">
    <img src="img/YouTube.png" class="mediaLinks_item">
    <img src="img/Instagram.png" class="mediaLinks_item">
    </div>

</div>

<div class="page">

    <h1>Choose Your Format</h1>

    <div class="format">
        <p>Paperback</p>
        <img src="img/sampleimg.png">
    </div>

    <div class="format">
        <p>eBook</p>
        <img src="img/sampleimg.png">
    </div>

    <div class="format">
        <p>Audiobook</p>
        <img src="img/sampleimg.png">
    </div>

    <p class="copyright">Copyright 2016</p>

</div>    

    <!-- build:js scripts/main.js -->
    <script src="scripts/main.js"></script>
    <!-- endbuild -->
</body>

</html>